theme:
  name: 'material'
  favicon: 'img/favicon.ico'
  logo: 'img/ayanovaicon60x60.png'
  palette:
    primary: 'indigo'
    accent: 'indigo'
site_name: AyaNova manual
site_dir: '../../../server/AyaNova/wwwroot/docs'
# Extensions
markdown_extensions:
  - admonition
  - codehilite:
      guess_lang: false
  - toc:
      permalink: true
nav:
- Home: 'index.md'
- User guide:
  - 'Introduction': 'user-intro.md'
  - Forms:
    - Home:
      - 'Dashboard': 'form-home-dashboard.md'
      - 'Search': 'form-home-search.md'
      - 'Schedule': 'form-home-schedule.md'
      - 'Memos': 'form-home-memos.md'
      - 'Reminders': 'form-home-reminders.md'
      - 'User settings': 'form-home-user-settings.md'
      - 'Locale': 'form-home-locale.md'
      - 'Set password': 'form-home-password.md'
      - 'Notification subscriptions': 'form-home-notify-subscriptions.md'   
    - Customers:
      - 'Customers': 'form-cust-customers.md'
      - 'Head offices': 'form-cust-headoffices.md'
    - Service:
      - 'Schedule': 'form-svc-schedule.md'
      - 'Workorders': 'form-svc-workorders.md'
      - 'Workorder templates': 'form-svc-workorder-templates.md'
      - 'Quotes': 'form-svc-quotes.md'
      - 'Quote templates': 'form-svc-quote-templates.md'
      - 'Preventive maintenance': 'form-svc-pm-list.md'
      - 'Preventive maintenance templates': 'form-svc-pm-templates.md'
      - 'Customer units': 'form-svc-units.md'
      - 'Unit models': 'form-svc-unit-models.md'
      - 'Loan items': 'form-svc-loaners.md'
      - 'Contracts': 'form-svc-contracts.md'
      - 'Customer service requests': 'form-svc-csr-list.md'
    - Inventory:
      - 'Parts': 'form-inv-parts.md'
      - 'Part inventory': 'form-inv-part-inventory.md'
      - 'Part requests': 'form-inv-part-requests.md'
      - 'Purchase orders': 'form-inv-purchase-orders.md'
      - 'Purchase order receipts': 'form-inv-purchase-order-receipts.md'
      - 'Adjustments': 'form-inv-adjustments.md'
    - Accounting:
      - 'Accounting': 'form-acc-accounting.md'
    - Administration:
      - 'Global settings': 'form-adm-global-settings.md'
      - 'License': 'form-adm-license.md'
      - 'Users': 'form-adm-users.md'
      - 'Localized text design': 'form-adm-localized-text.md'
      - 'Report templates': 'form-adm-report-templates.md'
      - 'Attached files': 'form-adm-attachments.md'
      - 'History': 'form-adm-history.md'
      - 'Statistics': 'form-adm-statistics.md'
    - 'Vendors': 'form-vendors.md'    
    - Misc:
      - 'About': 'form-ay-about.md'
      - 'Wiki': 'form-ay-wiki.md'  
      - 'Attachments': 'form-ay-attachments.md'
      - 'Review': 'form-ay-review.md'
      - 'History': 'form-ay-history.md'
      - 'Customize': 'form-ay-customize.md'    
      - 'Log': 'form-ay-log.md'
    - Customer:     
      - 'Workorders': 'form-customer-workorders.md'   
      - 'Customer service requests': 'form-customer-csr-list.md'
    - 'Widget (testing)': 'form-widget.md'
- Server operations guide:
  - Forms:
    - 'Introduction': 'ops-intro.md'        
    - 'Backup': 'form-ops-backup.md'
    - 'Job queue': 'form-ops-jobs.md'
    - 'Server log': 'form-ops-log.md'
    - 'Server metrics': 'form-ops-metrics.md'
    - 'Notification settings': 'form-ops-notification-settings.md'  
    - 'Backup': 'ops-form-backup.md'
  - Technical:
    - 'Installation': '_placeholder.md'
    - 'Logging': 'common-log.md'
    - 'Language / locale': 'ops-config-default-language.md'
    - 'Backup files folder': 'ops-config-folder-backup-files.md'
    - 'User files folder': 'ops-config-folder-user-files.md'
    - 'Database configuration': 'ops-config-db.md'
    - 'PORT and URL configuration': 'ops-config-use-urls.md'
    - 'Environment variable reference': 'ops-config-environment-variables.md'
    - 'Security and JWT web tokens': 'ops-config-jwt-secret.md'
    - 'Server error codes': 'ops-error-codes.md'
    - 'Importing from older AyaNova': 'ops-import-v7.md'
    - 'Metrics': 'ops-metrics.md'
- Developer guide:
  - 'Introduction': 'api-intro.md'
  - 'API developers console': 'api-console.md'
  - 'API request format': 'api-request-format.md'
  - 'API response format': 'api-response-format.md'
  - 'API error codes': 'api-error-codes.md'
  - 'API upload routes': 'api-upload-routes.md'
